Subject: TR: Dernière minute / TTU : Courrier intersyndical MUCEM
From: Foucart-Walter Elisabeth <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Tue, 5 Apr 2011 17:43:08 +0200

C'est OK.
Bien à vous.
E. F.-W.

-----Message d'origine-----
De : MESLIN PERRIER chantal [mailto:[email-masked]] 
Envoyé : mardi 5 avril 2011 17:42
À : GUILLAUMET Franck
Cc : Foucart-Walter Elisabeth; LIMON-BONNET Marie-Françoise; BECHU Claire; [email-masked]
Objet : Re: Dernière minute / TTU : Courrier intersyndical MUCEM

Après concertation (indispensable !!) je vous confirme que la CGC est 
d'accord pour cosigner votre lettre à Monsieur Belaval. J'espère que la 
CGC pourra être représentée à la réunion du 13.

Bien à vous.

Chantal Meslin-Perrier
Conservateur général
Directeur du musée national Adrien Dubouché
8 bis place Winston Churchill - 87000 Limoges
Téléphone : 05.55.33.08.50
www.musee-adriendubouche.fr

-------- Message original --------
Sujet: Dernière minute / TTU : Courrier intersyndical MUCEM
De : GUILLAUMET Franck <[email-masked]>
Pour : Chantal MESLIN-PERRIER <[email-masked]>
Copie à : Gérard CAZOBON <[email-masked]>, Hélène DENNIS 
<[email-masked]>, Joëlle TEROL <[email-masked]>, 
"Maurice N'GUYEN" <[email-masked]>, Frédéric MAGUET 
<[email-masked]>, Marie-Françoise LIMON-BONNET 
<[email-masked]>, Chantal MESLIN-PERRIER 
<[email-masked]>, Pascal LE FLANCHEC 
<[email-masked]>, Inè s VILLELA-PETIT 
<[email-masked]>, Nadine GASTALDI <[email-masked]>, 
Julie DESLONDES <[email-masked]>, William CLEDES 
<[email-masked]>, William CLEDES <[email-masked]>, 
Warda BALAH-CHIKHA <[email-masked]>, cgt-culture 
<[email-masked]>
Date : Mardi 5 Avril 2011 12:15:53
> /*A la CGC, dernière minute !
>
> */Encore moi, désolé,
> Je venais à peine de vous envoyer le message qui suit que nous 
> recevions une convocation de la Direction générale à une réunion 
> consacrée à l'examen du projet de décret MUCEM, le 13 avril. Et comme, 
> justement, notre projet de courrier intersyndical à P.Bélaval porte en 
> particulier sur une demande de modification de l'objet de cette 
> réunion, vous comprendrez que j'ai besoin d'une réponse rapide de la CGC.
> Bien à vous
> Franck Guillaumet
> /*
>
> *//*A la CGC
> */
> Chère Madame Meslin-Perrier,/*
> */
> Au sortir du CTP de la DG-Pat du 31 mars/*, */nous avons fait parvenir 
> à l'ensemble des organisations syndicales représentatives le courrier 
> ci-après. A ce jour, exceptée la CGC, toutes les organisations 
> syndicales ont donné leur accord pour faire partir rapidement ce 
> courrier qui revêt un caractère urgent au regard des circonstances et 
> du calendrier, très resserré.
> Je profite de ce courriel pour vous dire, à vous comme à l'ensemble 
> des représentants syndicaux au CTP, combien j'ai apprécié que nous 
> puissions tenir jeudi dernier une position unitaire face à une 
> situation déjà très détériorée et, hélas, de plus en plus préoccupante.
> Je vous remercie par avance de bien vouloir apporter une réponse 
> favorable à ce projet de courrier. Je reste en effet persuadé que 
> notre détermination commune et notre unité seront déterminantes.
>
> Dans l'attente.
> Bien à vous
> Franck Guillaumet
>
> ------------------------------------------------------------------------
> /*Ministère de la Culture*
> CGT - CFDT - FSU - CFTC - CGC - SUD
>
> Paris le 31 mars 2011
>
> OBJET : réunion du 13 avril 2011
>
> Monsieur le Directeur général,
>
> Par courriel, vous nous avez proposé une « réunion consacrée au futur 
> projet de décret portant création de l'Etablissement public du MuCEM » 
> le mercredi 13 avril 2011.
>
> Suite aux éléments avancés lors du CTP de la Direction Générale des 
> Patrimoines sur les conditions de la restructuration du MuCEM et des 
> transferts de postes de Paris à Marseille (situation des agents en 
> poste à Paris comme à Marseille), l'ensemble des organisations 
> syndicales représentées au CTP de la Direction Générale des 
> Patrimoines souhaitent que cette réunion soit, en préalable à tout 
> échange sur le futur projet de décret de l'EPA, consacrée à des points 
> essentiels pour l'avenir des agents :
>
> - une explication claire du statut de la note du 10 mars 2011 du 
> Directeur du MuCEM adressée aux Conseillères du Cabinet du Ministre de 
> la Culture avec copie au Directeur Général des Patrimoines, qui 
> organise les services du futur EPA, fait le choix de l'externalisation 
> des fonctions, détermine la répartition des postes et fixe 
> particulièrement le nombre des postes devant être pourvus par des 
> candidats extérieurs au SCN sans que cette note ou son contenu 
> détaillé n'ait été transmise, sous une forme ou une autre, aux 
> organisations syndicales représentant les personnels au sein du CTP de 
> la Direction Général des Patrimoines,
>
> - l'organigramme du MuCEM futur avancé dans la note du 10 mars 2011 du 
> Directeur du MuCEM et qui n'a jamais été transmis, alors qu'elles le 
> demandent depuis des mois, aux organisations syndicales représentant 
> les personnels au sein du CTP de la Direction Générale des Patrimoines,
>
> - la répartition détaillée des 125 ETP demandés dans la note du 10 
> mars 2011 du Directeur du MuCEM, par missions, fonctions, filières, 
> activités et niveaux de qualification, pour le futur musée comme pour 
> le Centre de Conservation et de Ressources,
>
> - la définition des fiches de poste futures et la correspondance avec 
> les postes occupés par les agents actuellement, ainsi que la 
> définition de la notion de « poste identique » et de « périmètre » des 
> postes,
>
> - la liste détaillée des fonctions, filières, activités et le volume 
> des emplois externalisés annoncés dans la note du 10 Mars 2011 du 
> Directeur du MuCEM pour le futur musée comme pour le Centre de 
> Conservation et de Ressources,
>
> - les volumes d'emplois supplémentaires attribués par la Direction 
> Générale des Patrimoines pour le maintien des activités du MuCEM avant 
> le transfert à Marseille,
>
> Nous vous prions, Monsieur le Directeur Général, de croire en 
> l'expression de nos sincères salutations. /